body.follow {
    background: url(/wp/images/common/f-pt-back.jpg) no-repeat center 89px;
}

.follow #wrapper {
    margin-top:10px;
}

/* 全体のリンク設定 */
a:link{
    color:#69C;
    text-decoration: none;
}

/* 一度でも押したことがあるリンクの設定 */
a:visited{
    color:#69C; /* テキストリンク色 */
    text-decoration:none;   /* リンク下線あり */
}

/* リンクにマウスがあたった時の設定 */
a:hover{
    color:#69C;     /* テキストリンク色 */
    text-decoration:underline;  /* リンク下線 */
}

/* リンクを押した時の設定 */
a:active{
    color:#69C;     /* テキストリンク色 */
    text-decoration:underline;  /* リンク下線なし */
}

.follow #wrapper #header .title {
    margin-top: 20px;
    margin-left: 20px;
    float: left;
}
.follow #wrapper #header .title #logo-mark { float: left; padding-right: 10px; }

.follow #wrapper #header {
    height: 89px;
}

.follow #wrapper #header h1 {
    font-size: 0.8em;
    margin-top: 5px;
    color: #666;
    margin-left: 10px;
}

.follow #wrapper #header #header-navi {
    float: right;
    margin-top: 5px;
}
.follow #wrapper #header #header-navi li {
    float: left;
}
#wrapper #header img.tel {
    float: right;
    clear: right;
    margin: 15px 0px 0px;
}

/* add 110523 */

#wrapper #header{
    position: relative;
}

#wrapper #header #likebtn{ position: absolute; left: 550px; top: 7px; width:120px; height: 21px; overflow: hidden; }

#wrapper #header #likebtn_snd{ position: absolute; left: 450px; top: 7px; width:120px; height: 21px;  overflow: hidden; }


/*-------------------------------------------------
    下層ページメインコンテンツ
---------------------------------------------------*/

.follow #wrapper #contents {
    float: right;
    width: 640px;
    margin-top: 50px;
    display: inline;
}

/* 下層ページぱんくず */

.follow #wrapper #contents #pankuzu {
    font-size: 0.9em;
    float: right;
    text-align: right;
    margin-bottom: 20px;
    line-height: 120%;
}

/* 下層ページ見出し */

.follow #wrapper #contents h3 {
    font-size: 1.2em;
    line-height: 50px;
    background-image: url(/wp/images/common/f-h3.jpg);
    height: 50px;
    width: 640px;
    font-weight: bold;
    text-indent: 10px;
    color: #666;
    margin-bottom: 20px;
    clear: both;
}
.follow #wrapper #contents h4 {
    background-image: url(/wp/images/common/f-h4.jpg);
    background-repeat: no-repeat;
    background-position: left bottom;
    color: #FFF;
    font-weight: bold;
    line-height: 30px;
    text-indent: 15px;
    margin-top: 30px;
    margin-bottom: 20px;
    margin-left: 20px;
    font-size: 1.1em;
    clear: both;
}

.follow #wrapper #contents h4 a:link{
    color: #FFF;
    text-decoration:none;
}


.follow #wrapper #contents h4 a:visited{
    color: #FFF;
    text-decoration:none;
}

.follow #wrapper #contents h4 a:hover{
    color:#666;
    text-decoration:none;
}

.follow #wrapper #contents h4 a:active{
    color:#666;
    text-decoration:none;

}

.follow #wrapper #contents h5 {
    background-image: url(/wp/images/common/f-h5.jpg);
    background-repeat: no-repeat;
    background-position: left center;
    font-weight: bold;
    color: #666;
    line-height: 30px;
    text-indent: 20px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 30px;
    clear: both;
}


/* 下層ページ段落 */

.follow #wrapper #contents p {
    line-height: 150%;
    margin: 0px;
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-left: 50px;
}


/* 下層ページオレンジボックス */

.follow #wrapper #contents .box-orange {
    background-image: url(/wp/images/common/orange-back.jpg);
    margin: 20px 20px 20px 50px;
    padding: 20px;
}

.follow #wrapper #contents .box-orange ol li {
    margin-left: 10px;
}
.follow #wrapper #contents .box-orange ul li {
    margin-left: 10px;
}

.follow #wrapper #contents .box-orange p {
    padding: 10px;
}

.follow #wrapper #contents .box-orange table {
    margin-left: 20px;
}


/* 下層ページグレーボックス */

.follow #wrapper #contents .box {
    margin: 20px 20px 20px 50px;
    border: 1px dotted #CCC;
    padding: 20px;
}

.follow #wrapper #contents .box ol li {
    margin-left: 10px;
}


.follow #wrapper #contents .box ul li {
    margin-left: 10px;
}

.follow #wrapper #contents .box p{
    padding: 10px;
}

.follow #wrapper #contents .box table {
    margin-left: 20px;
}

/* 下層ページリスト */

.follow #wrapper #contents ol {
    margin: 20px;
}
.follow #wrapper #contents ol li {
    list-style-type: decimal;
    margin-left: 60px;
    margin-bottom: 15px;
    line-height: 150%;
}

.follow #wrapper #contents ul {
    margin: 20px;
}
.follow #wrapper #contents ul li {
    list-style-type: disc;
    margin-left: 60px;
    margin-bottom: 15px;
    line-height: 150%;
}


/* 下層ページテーブル */

.follow #wrapper #contents table {
    margin-top: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
    margin-left: 50px;
}
.follow #wrapper #contents td {
    padding: 10px 5px 5px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #CCC;
    line-height: 150%;
}

.follow #wrapper #contents th {
    padding: 10px 5px 5px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #CCC;
    line-height: 150%;
    background-color: #F0F3FB;
    white-space: nowrap;
}

.follow #wrapper #contents table.w100 {
    margin-top: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
    margin-left: 50px;
	width:78%;
}

.follow #wrapper #contents .col01 td {
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #CCC;
	line-height: 150%;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.follow #wrapper #contents .col02 td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	line-height: 150%;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}


/* 下層ページショッピングページテーブル */

.follow #wrapper #contents table.shopping {
    margin: 20px 5px 20px 25px;
}
.follow #wrapper #contents .shopping tr td {
    padding: 5px;
    line-height: 110%;
    vertical-align: middle;
}
.follow #wrapper #contents .shopping tr td p {
    padding: 2px;
    line-height: 110%;
    font-size: 85%;
}
.follow #wrapper #contents .shopping tr td h4 {
    background-image: none;
    color: #000;
    font-size: 100%;
    font-weight: bold;
    margin: 0px;
    padding: 2px;
    text-indent: 0px;
}

/*---------------- added 130117 -------------------*/

.follow #wrapper #contents table.shopping .attentionColor{
    display: block;
    font-weight: normal;
    color: #5b8adc;
    padding-bottom: 3px;
    font-size: 80%;
}

/*---------------- added 130117 -------------------*/

.follow #wrapper #contents .souryou {
    border-top-width: 1px;
    border-top-style: dotted;
    border-top-color: #CCC;
    border-left-width: 1px;
    border-left-style: dotted;
    border-left-color: #CCC;
}
.follow #wrapper #contents .souryou tr th {
    font-size: 12px;
    padding: 3px 10px;
    text-align: center;
    border-right-width: 1px;
    border-right-style: dotted;
    border-right-color: #CCC;
}
.follow #wrapper #contents .souryou tr td {
    font-size: 12px;
    padding: 3px 5px;
    text-align: center;
    border-right-width: 1px;
    border-right-style: dotted;
    border-right-color: #CCC;
}
.follow #wrapper #contents .souryou .kasen {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #CCC;
}

.text-small table tr td {
    font-size: 11px;
    vertical-align: middle;
}


/* ページトップ */

.pagetop {
    clear: both;
    float: right;
    margin-top: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
}

/* 詳しくはこちら */

.kochira {
    margin: 10px 20px 20px;
    clear: both;
    float: right;
}

/* お問い合わせはこちら */

.go-contact {
    clear: both;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 20px;
}

/* Googlemap */

#gmap {
    height: 300px;
    width: 580px;
    margin-top: 20px;
    margin-right: 20px;
    margin-bottom: 20px;
    margin-left: 50px;
}


/* 下付文字 */

.shitamoji {
    font-variant: small-caps;
    font-size: 50%;
}

.make-nowrap{
    white-space: nowrap;
}


/*-------------------------------------------------
    下層ページサイドメニューコンテンツ
---------------------------------------------------*/

.follow #wrapper #sidemenu {
    float: left;
    width: 230px;
    margin-top: 50px;
    display: inline;
}


/* 下層ページサイドメニュー　サブメニュー */

.follow #wrapper #sidemenu #sidemenu-list {
    background-image: url(/wp/images/common/side-back.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
    zoom:1;
}
.follow #wrapper #sidemenu #sidemenu-list ul li {
    line-height: 120%;
    margin-bottom: 20px;
    padding-left: 15px;
    padding-right: 10px;
    font-size: 90%;
}
.follow #wrapper #sidemenu #sidemenu-list ul {
    margin-top: 10px;
    margin-bottom: 20px;
}

.follow #wrapper #sidemenu #sidemenu-list ul li a:link{
    color:#666;
    text-decoration: none;
}
.follow #wrapper #sidemenu #sidemenu-list ul li a:link.current{
    color:#666;
    text-decoration: none;
    font-weight: bold;
}

.follow #wrapper #sidemenu #sidemenu-list ul li a:visited{
    color:#666;
    text-decoration:none;
}
.follow #wrapper #sidemenu #sidemenu-list ul li a:visited.current{
    color:#666;
    text-decoration:none;
    font-weight: bold;
}

.follow #wrapper #sidemenu #sidemenu-list ul li a:hover{
    color:#666;
    text-decoration:none;
    font-weight: bold;
}

.follow #wrapper #sidemenu #sidemenu-list ul li a:active{
    color:#666;
    text-decoration:none;
    font-weight: bold;
    background-color: #FFF;
}
.follow #wrapper #sidemenu p {
    margin-top: 20px;
}
/*　下層ページサイドメニュー　診療時間　*/

/*.follow #wrapper #sidemenu #sidemenu-stime {
    background-image: url(/wp/images/common/side-back.jpg);
    background-repeat: no-repeat;
    background-position: bottom;
    zoom:1;
}*/
.follow #wrapper #sidemenu #sidemenu-stime ul li {
    line-height: 120%;
    margin-bottom: 20px;
    padding-left: 15px;
    padding-right: 10px;
    font-size: 90%;
}
.follow #wrapper #sidemenu #sidemenu-stime ul {
    margin-top: 10px;
    margin-bottom: 20px;
}

.follow #wrapper #sidemenu #sidemenu-stime ul li a:link{
    color:#666;
    text-decoration: none;
}
.follow #wrapper #sidemenu #sidemenu-stime ul li a:link.current{
    color:#666;
    text-decoration: none;
    font-weight: bold;
}

.follow #wrapper #sidemenu #sidemenu-stime ul li a:visited{
    color:#666;
    text-decoration:none;
}
.follow #wrapper #sidemenu #sidemenu-stime ul li a:visited.current{
    color:#666;
    text-decoration:none;
    font-weight: bold;
}

.follow #wrapper #sidemenu #sidemenu-stime ul li a:hover{
    color:#666;
    text-decoration:none;
    font-weight: bold;
}

.follow #wrapper #sidemenu #sidemenu-stime ul li a:active{
    color:#666;
    text-decoration:none;
    font-weight: bold;
    background-color: #FFF;
}

.second strong{
    font-weight: normal;
}

/*　テキスト変換　*/

.textTrans{
    text-transform: uppercase;
}

.textReset{
    font-size: 100.01%;
}

.textSmall{
    font-size: 68.25%;
}

.textColor{
    color:#754C24;
}

.textRed{
    color: #e01e1e;
}

.textBold{
    font-weight: bold;
}

.price {
    font-weight: bold;
    color: #FF33FF;
}



/*　マージン調節 　*/

.tmargin10{
    margin-top: 10px;
}

.tmargin15{
    margin-top: 15px;
}

.tmargin20{
    margin-top: 20px;
}

.tmargin22{
    margin-top: 22px;
}

.tmargin30{
    margin-top: 30px;
}

.bmargin5{
    margin-bottom: 5px;
}

.bmargin10{
    margin-bottom: 10px;
}

.bmargin15{
    margin-bottom: 15px;
}

.bmargin20{
    margin-bottom: 20px;
}

.bmargin30{
    margin-bottom: 30px;
}

.bmargin45{
    margin-bottom: 45px;
}

.lmargin10{
    margin-left: 10px;
}

.lmargin15{
    margin-left: 15px;
}

.lmargin20{
    margin-left: 20px;
}

/*　パディング調整　*/

.lpadding10{
    padding-left: 10px;
}

/*　行間設定用　*/

.lineheight15{
    line-height: 1.5em;
}
.pm0 {
    margin: 0px;
    padding: 0px;
}


/*　フロート設定用　*/

.alignleft{
    float: left;
    margin: 0px;
    padding: 0px;
}

.alignright{
    float: right;
}

.img-alignleft{
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.img-alignright{
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
}
.clear{
    clear:both;
}

/*　text-align設定用　*/

.textalignleft{
    text-align: left;
}

.textalignright{
    text-align: right;
}

.textaligncenter{
    text-align: center;
}


/*　送信ボタン　*/
.send-bottan {
    background-image: url(/wp/images/contact/send.jpg);
    background-repeat: no-repeat;
    height: 26px;
    width: 108px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    margin: 10px;
    cursor:pointer;
}






/*　フロート用ボックス　*/

/*　ページトップ　*/





/* ぱんくず
--------------------------------------------------- */
.short {
    width: 60px;
}
.ErrStr {
    color: #C00;
}


/* 101101add　メソアクティス,イオン導入 */

.follow #wrapper #contents #mesoList,
.follow #wrapper #contents .ionList,
.follow #wrapper #contents .peelingList{
    margin-top: 10px;
    margin-left: 30px;
}

.follow #wrapper #contents #mesoList .nomark,
.follow #wrapper #contents .peelingList .nomark{
    list-style: none;
    margin-left: -10px;
}

.follow #wrapper #contents #mesoList2{
    border-top: 1px dotted #999;
    padding-top: 20px;
}

/* added 20120821
--------------------------------------------------- */
.priceList dt{
    font-weight: bold;
    padding-bottom: 15px;
}

.priceList dd{
    padding: 0 0 15px 10px;
}

.priceList .lastChild{
    padding-bottom: 0;
}

.follow #wrapper #contents .box-orange .priceList li{
    list-style: none;
    font-weight: bold;
}

.follow #wrapper #contents .box-orange .priceList .leftp{
    padding-left: 52px;
}

.follow #wrapper #contents .box-orange .priceList .weightNormal{
    font-weight: normal;
}

.follow #wrapper #contents .otherLine{
    margin-top: 45px;
}

#wrapper #contents #other{
    color: #666666;
    font-size: 1.2em;
    font-weight: bold;
    padding-left: 10px;
    padding-top: 30px;
}

.follow #wrapper #contents .box .priceList .leftp{
    padding-left: 57px;
}
  /* 下層のサイドの診療時間 */
div#sidemenu-stime>p {
  margin: 0;
}
div#sidemenu-stime>div {
    color:#666;
  border:1px solid #e6e6e6;

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.88, #e6e6ea), color-stop(0.18, #fff));
background: -webkit-linear-gradient(top, #fff 18%, #e6e6ea 88%);
background: -moz-linear-gradient(top, #fff 18%, #e6e6ea 88%);
background: -o-linear-gradient(top, #fff 18%, #e6e6ea 88%);
background: -ms-linear-gradient(top, #fff 18%, #e6e6ea 88%);
background: linear-gradient(to bottom, #fff 18%, #e6e6ea 88%);
border-radius: 10px;
}
div#sidemenu-stime dl.time {
  width:230px;
  margin-bottom: 0px;
  }
div#sidemenu-stime dl dt
{
  font-weight: bold;
    line-height: 100%;
    margin-top: 10px;
    margin-bottom:5px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 90%;
   /* text-align: center; */
  /* width:60px; */
}
div#sidemenu-stime dl:last-of-type{
  margin-bottom:20px;
}
div#sidemenu-stime dl.kyusin{
    margin-top: 10px;
}
div#sidemenu-stime dl.kyusin>dt {
  /* width:200px; */
  text-align: left;
  padding-left: 10px;
  margin-bottom: 10px;
}
div#sidemenu-stime dl dd {
    line-height: 130%;
   margin-bottom: 5px;
    padding-left: 8px;
    padding-right: 10px;
    font-size: 77%;
    margin-left:0px;
}
div#sidemenu-stime dl {
    margin-top: 20px;
    /* margin-bottom: 20px; */
}

div#sidemenu-stime p.accessmap a:link{
    color:#666;
    text-decoration: none;
}
div#sidemenu-stime p.accessmap a:link.current{
    color:#666;
    text-decoration: none;
    font-weight: bold;
}
div#sidemenu-stime p.accessmap a:visited{
    color:#666;
    text-decoration:none;
}
div#sidemenu-stime p.accessmap{
  font-weight: bold;
    line-height: 100%;
    margin-top: 10px;
    margin-bottom:10px;
    padding-left: 10px;
    padding-right: 30px;
    text-align: right;
    font-size: 90%;
}
div#sidemenu-stime p.accessmap a:visited.current{
    color:#666;
    text-decoration:none;
    font-weight: bold;
}

div#sidemenu-stime p.accessmap a:hover{
    color:#666;
    text-decoration:none;
    font-weight: bold;
}

div#sidemenu-stime p.accessmap a:active{
    color:#666;
    text-decoration:none;
    font-weight: bold;
    background-color: #FFF;
}
